# Zen Cloud Server Installation
# The target platform architecture is x86_64
# The target operating system is Linux
ProductType=CLOUD
PVSW_PSQL_LICENSE_KEY=T49UHZ878SX6T828CM2ML65C
IsVx=1
ProductVer=16.11.012
VersionLevel=16.11
InstallBuild=012.000
